<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>exportanons</table>
	<increment>anons_id</increment>
	<order>anons_id</order>
	<order_type>DESC</order_type>
	<title>Контент. Анонсы для интернета </title>
</main>
<item>
	<column>anons_id</column>
	<title>Номер</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер анонса</hint>
</item>
<item>
	<column>extitle</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>60</col>
	<validate>
		<type>notnull</type>
		<critic>False</critic>
	</validate>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок анонса</hint>
</item>
<item>
	<title>Статья</title>
	<column>publ_id</column>
	<type>lookup</type>
	<lookup>
		<table>publs</table>
		<id>publ_id</id>
		<column>title</column>
		<order>date_insert DESC</order>
	</lookup>
	<size>60</size>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>part_id</column>
	<title>Рубрика статьи</title>
	<type>lookup</type>
	<lookup>
		<table>feedparts</table>
		<id>part_id</id>
		<column>partname</column>
		<order>partname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
	<hint>Имя автора</hint>
</item>
<item>
	<column>number_id</column>
	<title>Номер</title>
	<type>lookup</type>
	<lookup>
		<table>numbers</table>
		<id>number_id</id>
		<column>numberAll</column>
		<order>number_id DESC</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Дата добавления статьи</hint>
	<filter>True</filter>
</item>
<item>
	<column>publact</column>
	<title>Актив</title>
	<type>checkbox</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
</items>